body {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 100%;
}

html { 
			background: url(images/bg.png) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			background-color:black;
		}
		table.center {margin-left:auto; margin-right:auto; border-collapse:collapse;}

div {
	border: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#out_container {
	background-image:url(images/logo_bg.png);
	background-repeat:repeat-x;
	width: 100%;
	height:288px;
	margin-top:100px; 
	}

#nav_container {
	background-image: url(images/header.png);
	width: 932px;
	height: 242px;
}

#facebook {
	border: none;
	}

#twitter {
	border:none;
	}	

#nav {
		left: 250px;
		top: 140px;
		vertical-align: middle;
		width: 700px;
}

#nav a {
	margin: 7px;
}

#nav a:link {
	text-decoration: none;
	color: white;
	font-size: 16pt;
	font-family: MenloRegular;
}

#nav a:visited {
	text-decoration: none;
	color: white;
	font-size: 16pt;
	font-family: MenloRegular;
}

#nav a:hover {
	text-decoration: none;
	color: #aaaaaa;
	font-size: 16pt;
	font-family: MenloRegular;
}

#nav a:active {
	text-decoration: none;
	color: white;
	font-size: 16pt;
	font-family: MenloRegular;
}

#dot {
	position: relative;
	top: -4px;
}

#sub_content {
	width: 932px;
	height: 54px;
	top: -8px;
}

#sub_content_container {
	left: 100px;
	top: 6px;
}

#currently {
	bottom: 50px;
	left: 450px;
	width: 400px;
}

#currently_table {
	width: 400px;
	height: 45px;
	border: none;
}

#currently_update {
	color: white;
}

#main {
	width: 932px;
	height:	250px;
}

#main_scroll {
	width: 932px;
	height:	550px;
}

#sub_main {
	width: 932px;
	height: 600px;
	background-image: url(images/sub_bg.png);
	background-repeat: repeat;
	color: white;
}

#sub_table {
	height: 580px;
	width: 912px;
	color: white;	
}

#table_content {
	overflow-y: scroll;
	height: 500px;
	width: 602px;
	font-family: Helvetica, Arial, Sans-serif;
}

#main_table {
	height: 250px;
}

#title {
	padding-top: 15px;
	font-size: 20pt;
}

#footer {
	 width: 100%;
	 height: 194px;
	 margin-bottom: 30px;
}

#footer_container {
	 background-image: url(images/footer.png);
	 background-repeat: repeat-x;
	 width: 100%;
	 height: 213px;
}

#bottom_nav_holder {
	width: 932px;
	top: 150px;
}

#bottom_nav {
	background-image: url(images/44_03.png);
	width: 572px;
	height: 50px;
	left: 70px;
}

#bottom_nav_container {
	left: 100px;
	top: 36px;
}

#bottom_nav a {
	margin: 7px;
}

#bottom_nav a:link {
	text-decoration: none;
	color: white;
	font-size: 10pt;
	font-family: MenloRegular;
}

#bottom_nav a:visited {
	text-decoration: none;
	color: white;
	font-size: 10pt;
	font-family: MenloRegular;
}

#bottom_nav a:hover {
	text-decoration: none;
	color: #aaaaaa;
	font-size: 10pt;
	font-family: MenloRegular;
}

#bottom_nav a:active {
	text-decoration: none;
	color: white;
	font-size: 11pt;
	font-family: MenloRegular;
}

@font-face {
    font-family: 'MenloRegular';
    src: url('menlo-regular-webfont.eot');
    src: url('menlo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('menlo-regular-webfont.woff') format('woff'),
         url('menlo-regular-webfont.ttf') format('truetype'),
         url('menlo-regular-webfont.svg#MenloRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'MenloBold';
    src: url('menlo-bold-webfont.eot');
    src: url('menlo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('menlo-bold-webfont.woff') format('woff'),
         url('menlo-bold-webfont.ttf') format('truetype'),
         url('menlo-bold-webfont.svg#MenloBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'MenloBoldItalic';
    src: url('menlo-bolditalic-webfont.eot');
    src: url('menlo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('menlo-bolditalic-webfont.woff') format('woff'),
         url('menlo-bolditalic-webfont.ttf') format('truetype'),
         url('menlo-bolditalic-webfont.svg#MenloBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'MenloItalic';
    src: url('menlo-italic-webfont.eot');
    src: url('menlo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('menlo-italic-webfont.woff') format('woff'),
         url('menlo-italic-webfont.ttf') format('truetype'),
         url('menlo-italic-webfont.svg#MenloItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
